body {
  background-color: rgb(233, 246, 251);
  color: black;
  font-family: "NationalPark", Tahoma, Arial;
}

a:link {
    color: blue;
    text-decoration: none;
}

a:visited {
    color: purple;
}
a:hover {
    color: green;
}
a:active {
    font-weight: 600;
    font-style: italic;
}

.centered p {
  text-align: center;
  margin: 0 9em;
}

@font-face {
  font-family: "NationalPark";
  src: url("/fonts/NationalPark-VariableVF.ttf");
}
  

#title h1 {
  background-image: url("/images/WindRiverRange.jpg");
  background-position: center;
  background-repeat: no-repeat;
  color: black;
  text-align: center;
  padding: 40px 40px;
  text-shadow: 1px 2px 2px rgba(64, 64, 64, 0.8);
}

#splash {
    font-family:Courier, Arial;
    color: yellow;
    text-align: center;
    background-color: black;
}

#version {
    font-size: 0.5em;
    letter-spacing: 0.01em;
    font-weight: lighter;
    position: absolute;
    top: 0;
    left: 4px;
    text-shadow: none;
}

#pages li { display: inline-block;
            padding: 0 2px 1px 2px;
            border-style: double;
            border-width 3px;
            border-color: rgb(0, 51, 0);
            text-align: center;
}
#pages li a { text-decoration: none;
}

#pages ul { text-align: center;
}

h2 {
  margin-top:30px;
  background-color: rgb(189, 245, 189);
  padding-left: 10px;
  padding-bottom: 3px;
}

h3 {
  margin-left: 1px;
  background-color: rgba(96, 128, 0, 0.1);
  border-top: 4px rgb(96, 128, 0) ridge;
  border-left: 4px rgb(96, 128, 0) ridge;
  padding-left: 1px;
  overflow: hidden;
}

h4 {
  border-top: 2px rgba(96, 128, 0, 0.5) ridge;
  border-left: 2px rgba(96, 128, 0, 0.5) ridge;
  padding-left: 1px;
}

#rightsidebar {
  float: right;
  width: 30%;
  margin-left: 1em;
  border: inset;
  border-color: rgb(96, 128, 0);
  padding: 0 1em;
}

#rightsidebar img {
  max-width: 70%;
  height: auto;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
  display: block;
  margin: 0 auto;
}

#rightsidebar ul {
  list-style: none;
  padding: 0;
  margin-left: 0;
}

#rightsidebar figcaption {
 text-align: center;
}

#rightsidebar h5 {
  margin-bottom: -1em;
}

#rightsidebar p {
  font-size: 0.8em;
}

#crossedoff {
  text-decoration: line-through;
}

.main {
  margin-right: 35%;
}

.main img{
  max-width: 80%;
  height: auto;
}
